forum_users:
   tableName: forum_users
   tableType:
     engine: MyISAM
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       primary: true
       sequence: forum_users_id
     id_author:
       type: integer
       notnull: true
     id_status:
       type: integer
       notnull: true
     nick:
       type: string(20)
       notnull: true
     realname:
       type: string(50)
       notnull: true
     location:
       type: string(255)
       notnull: true
     jobtitle:
       type: string(255)
       notnull: true
     interests:
       type: string(255)
       notnull: true
     email:
       type: string(50)
       notnull: true
     icq:
       type: string(12)
       notnull: true
     url:
       type: string(50)
       notnull: true
     img:
       type: string(25)
       notnull: true
     origin:
       type: string(255)
       notnull: true
     enabled:
       type: enum
       values: ['N','Y']
       notnull: true
       default: 'Y'
     registered:
       type: integer
       notnull: true
     last:
       type: integer
       notnull: true
     smoderator:
       type: enum
       values: ['Y','N']
       notnull: true
       default: 'N'
